"MLS_Logining" = "Acceder";
"MLS_Logouting" = "Desconectar";
"MLS_LoadAccountInfoing" = "Guardando datos...";
"MLS_PleaseSelectImportFileSource" = "Importar";
"MLS_PleaseSelectExportFileSource" = "Exportar carpeta";
"MLS_KeepCategory" = "Mantener el grupo original";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Abrir carpeta tras exportar";
"MLS_Location" = "Ubicación";
"MLS_PleaseFirstLoginSpace" = "Por favor, regístrese %@";
"MLS_PleaseSelectExportedPath" = "Por favor, elija la ruta.";
"MLS_ExportXLSXAddressDivide" = "Separe cada dirección en 5 columnas (país, estado, calle...)";
